Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 20:30:07 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Purring Basketball                    Hi can you confirm if my order is placed?           12:17 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:18 AM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           12:18 AM, 26th Feb                     Purring Basketball                    7438004994           12:18 AM, 26th Feb                   Mohammad                   Please allow me to check it for you.            12:21 AM, 26th Feb                     Purring Basketball                    Ok           12:21 AM, 26th Feb                   Mohammad                   order is placed           12:21 AM, 26th Feb                     Purring Basketball                    When is the expected time to collect the order?           12:22 AM, 26th Feb                   Mohammad                   within 2-3 days           12:25 AM, 26th Feb                   Mohammad                   you will receive an eamil when the order will be ready           12:25 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           12:25 AM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:29 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156274